Wed, 20 Oct 2021 07:25:48 UTC

Information for RPM libgpg-error-devel-1.31-1.el8.armv7hl.rpm

ID2587
Namelibgpg-error-devel
Version1.31
Release1.el8
Epoch
Archarmv7hl
SummaryDevelopment files for the libgpg-error package
DescriptionThis is a library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future. This package contains files necessary to develop applications using libgpg-error.
Build Time2019-06-01 04:10:12 GMT
Size62508
5305257d0b4b931366ac357bf92a1e4d
LicenseLGPLv2+
Buildrootdist-c8-build-1207-193
Provides
libgpg-error-devel = 1.31-1.el8
libgpg-error-devel(armv7hl-32) = 1.31-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/sbin/install-info
/sbin/install-info
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgpg-error(armv7hl-32) = 1.31-1.el8
libgpg-error.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/dd0
/usr/lib/libgpg-error.so22
/usr/lib/.build-id/dd/188e1e58004171371fba5eb25951c3657b62f725
/usr/share/man/man1/gpg-error-config.1.gz723
/usr/bin/gpg-error-config2318
/usr/bin/gpgrt-config2318
/usr/share/aclocal/gpgrt.m44717
/usr/share/aclocal/gpg-error.m44757
/usr/share/info/gpgrt.info.gz16060
/usr/bin/yat2m28856
/usr/include/gpg-error.h67879
/usr/include/gpgrt.h67879
Component of
Page:
1 through 50 of 192 >>>
Buildroot descending sort Created State
dist-c8_3-updates-build-17562-11463 2021-08-28 17:13:36 expired
dist-c8_3-updates-build-17509-11393 2021-08-28 14:57:55 expired
dist-c8-updates-build-17507-11396 2021-08-28 14:50:49 expired
dist-c8_3-updates-build-17505-11393 2021-08-28 14:44:20 expired
dist-c8-updates-build-17499-11396 2021-08-28 14:22:53 expired
dist-c8_3-updates-build-17330-11099 2021-02-14 12:38:21 expired
dist-c8_3-updates-build-17329-11099 2021-02-14 12:38:19 expired
dist-c8_3-updates-build-17328-11099 2021-02-14 12:37:52 expired
dist-c8_3-updates-build-17276-10953 2021-02-14 09:42:17 expired
dist-c8_3-updates-build-17271-10940 2021-02-14 09:38:10 expired
dist-c8_3-updates-build-17270-10940 2021-02-14 09:38:08 expired
dist-c8_3-updates-build-17269-10940 2021-02-14 09:37:50 expired
dist-c8-updates-build-17233-10766 2020-12-07 11:18:58 expired
dist-c8-updates-build-17166-10531 2020-12-07 01:28:56 expired
dist-c8-updates-build-17158-10498 2020-12-07 00:01:05 expired
dist-c8-updates-build-17153-10471 2020-12-06 23:50:45 expired
dist-c8-updates-build-17148-10471 2020-12-06 23:47:14 expired
dist-c8-updates-build-17133-10433 2020-12-06 21:55:10 expired
dist-c8-updates-build-17094-10249 2020-12-06 17:48:14 expired
dist-c8-updates-build-17088-10240 2020-12-06 17:45:25 expired
dist-c8-updates-build-17043-10052 2020-12-06 16:15:56 expired
dist-c8-updates-build-16987-9805 2020-12-06 13:08:05 expired
dist-c8-updates-build-16932-9577 2020-12-06 10:37:11 expired
dist-c8-updates-build-16930-9577 2020-12-06 10:36:39 expired
dist-c8-updates-build-16894-9487 2020-12-06 09:57:38 expired
dist-c8-updates-build-16879-9411 2020-12-06 01:16:51 expired
dist-c8-updates-build-16866-9376 2020-12-06 01:06:29 expired
dist-c8-updates-build-16818-9257 2020-12-06 00:44:11 expired
dist-c8-updates-build-16810-9248 2020-12-06 00:40:27 expired
dist-c8-updates-build-16782-9124 2020-12-05 23:57:08 expired
dist-c8-updates-build-16722-9058 2020-11-28 11:50:51 expired
dist-c8-updates-build-16617-8652 2020-11-23 17:45:37 expired
dist-c8-updates-build-16606-8621 2020-11-23 17:28:00 expired
dist-c8-updates-build-16515-8376 2020-11-23 10:23:38 expired
dist-c8-updates-build-16417-8019 2020-11-22 15:42:11 expired
dist-c8-updates-build-16415-8010 2020-11-22 15:14:23 expired
dist-c8_2-updates-build-16389-7891 2020-11-22 13:02:11 expired
dist-c8_2-updates-build-16381-7847 2020-11-22 12:57:15 expired
dist-c8-updates-build-16330-7717 2020-11-22 10:31:49 expired
dist-c8_2-updates-build-16326-7686 2020-11-22 01:31:54 expired
dist-c8-updates-build-16285-7589 2020-11-21 22:42:59 expired
dist-c8-updates-build-16242-7438 2020-11-21 17:53:04 expired
dist-c8-updates-build-16240-7431 2020-11-21 17:47:17 expired
dist-c8-updates-build-16182-7275 2020-11-14 16:56:48 expired
dist-c8-updates-build-16132-7143 2020-11-14 15:17:15 expired
dist-c8-updates-build-14834-6223 2020-05-14 17:46:17 expired
dist-c8-updates-build-14820-6171 2020-05-12 23:49:32 expired
dist-c8-updates-build-14815-6171 2020-05-12 23:47:24 expired
dist-c8-updates-build-14727-5973 2020-05-12 14:23:30 expired
dist-c8-updates-build-14720-5952 2020-05-12 14:12:17 expired